
#main-header {
	border-bottom: 1px solid #ccc;
	box-shadow: 1px 1px 2px #999;
	margin-bottom:14px;
}
#wp-megamenu-Menu_Destaque{display:none;}
@media (max-width: 575.98px) {
	.logo img{
		height:54px;
	}	
	.logo{
		padding:1rem !important;
	}
}

.caption-inner{
	padding:14px;
	background: rgba(0, 19, 76, 0.8);
	color:#fff;
	text-shadow:1px 1px 1px #999;
	border-bottom-left-radius:.25rem;
	border-bottom-right-radius:.25rem;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
.wp-block-embed__wrapper iframe{
	width: 100%;
}
.caption-inner a,
.caption-inner a:hover{color:#fff;}
.card iframe{
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	overflow: hidden;
	height: 100%;
}
figure.card.h-100{
	max-height: 540px;
	overflow: hidden;
	margin-bottom: 0;
}
.height-auto{
	height: auto !important;
}
a{
	color:#333;
}
a:hover{ color:#000; text-decoration: none;}

.grid-posts .card-title {
	height: 52px;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	-moz-line-clamp: 3;
	-moz-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 0;
}
.bg-info{
	background:#325C96 !important;
}
footer a{
	color:#fff;
}
footer a:hover{
	color:#eee;
}
#breadcrumb{
	background:#eee;
	padding:.75rem 1rem;
	border-radius:.5rem;
	margin-bottom:1rem;
}
